“This program requires Windows 2000 or newer operating system”.


????? ?????? ????? ????????? ?? Windows 7, ??? ????????, ???
???????????? ?????????? ????????? ?????? ???? ? ???? ???????? ??????
???????????? ???????, ????, ??? ????? ????????, - ? ????? ?????????.
?????? ??????? ????????, ???? ????????? ????????????? ?? ??????
???????? ? ????? ??????? ???????????? ???????. ? ????? ???????, ? ?????
?????? ???????????? ??? ?????? ???? ???. ?? ?? ? ????, ?? ?? ? ???????,
?? ?? ? ????????????? ??????…

? ????? ?????? ????????? ????? ??????????? ??????????? ??????.
?????????? ??????? ???? ??????? ???????????? ????? ??? ??????, ???????
??????? «?????????????» ? ? ?????????? ?????? ??????? ?????? ??????
???????????? ???????. ??? ????????? ???????, ????????? ????? ????????
?????? ? ??????? ????????, ??????? ? ??? ????? ????????? ????? ??????
???????:

appcompat

Cross-posted from blog.not-a-kernel-guy.com.

Comments (0)

Skip to main content